.csp-compra_venta-inline-1{display:none;visibility:hidden;}
.csp-compra_venta-inline-2{font-size: 10px; margin-left: 6px; opacity: 0.7; transition: transform 0.3s ease;}
.csp-compra_venta-inline-3{transition-delay: 0.1s;}
.csp-compra_venta-inline-4{transition-delay: 0.1s;}
.csp-compra_venta-inline-5{transition-delay: 0.1s;}
.csp-compra_venta-inline-6{transition-delay: 0.1s;}
.csp-compra_venta-inline-7{transition-delay: 0.1s;}
.csp-compra_venta-inline-8{margin-bottom: 50px;}
